Subject: [Tools-discuss] tools.ietf.org/html and new I-Ds

From: Tony Hansen <[email-masked]>
Date: Mon, 11 Oct 2010 14:47:23 -0400

When a new I-D comes out, there's a delay before it becomes available on 
the tools.ietf.org/html area. When someone comes in to the tools area to 
look at the new I-D, they're either a) told that it doesn't exist (for 
-00) or b) forced to look at the previous version, which they may or may 
not realize had happened (causing them to start reviewing the old 
version instead of the new version).

Could one of two things be one to improve the user experience:

1) when given an unknown I-D, instead of (a) and (b) above, it goes out 
in real time and checks for a new I-D
or
2) add a button to the top of the screen that causes the server to go 
out in real time to check for a new I-D

     Tony Hansen
     [email-masked]